@charset "utf-8";


/*----------heder--------------*/
div.header {
  position: relative;
  height: 135px;
  z-index: 100;
}
div.header div.logo {
  position: absolute;
  top: 20px;
  left: 0px;
  z-index: 9999;
}
div.header div.logo img{
  height:45px;
}
div.header div.tel {
  position: absolute;
  top: 8px;
  right: 0px;
}

/*-----------nav---------------*/
#global-nav ul li a {
    padding: 16px 28.5px 12.6px 28.6px;
}
#top-head {
    background: #009dff;
}
#global-nav ul li a:hover{
    background: #0080ed;
}
@media screen and (max-width: 640px){
  #global-nav{
    background: #009dff;
  }
}

/*-------h2タイトル--------*/
.content h2,div.form h2 {
	background: linear-gradient(to right,#1cccab,#1cccab,#fff)
}



/** ----------作業の流れ--------------- */
.workflow-group {
	margin: 0 -16px;
	box-sizing: border-box;
}
.workflow-group::after {
	content: ' ';
	clear: both;
	display: table;
}
.workflow-cell-group {
	width: 315px;
	width: calc((100% / 2) - 0.1px);
	margin-bottom: 24px;
	padding: 0 16px;
    vertical-align: top;
    float: left;
	box-sizing: border-box;
}
.workflow-cell-group .workflow-circle {
    margin: 0 auto 16px;
    background-color: #fff;
    width: 300px;
    height: 200px;
    overflow: hidden;
}
.workflow-cell-group .workflow-circle img {
	width: 300px;
}
.workflow-cell-group .workflow-name {
	font-size: 16px;
	display: block;
	text-align: center;
	color: #009dff;
	margin: 0 0 8px;
}
.workflow-cell-group .workflow-description {
	min-height: 4.5em;
}




/** ご相談から修理完了までの流れ */
.flow-list li {
	margin-bottom: 32px;
}
.flow-list .flow-body {
	width: 65%;
	float: left;
}
.flow-list .flow-label {
	display: inline-block;
    color: #FFF;
    padding: 2px 8px;
    background: #1cccab;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    font-weight: bold;
}
.flow-list .flow-title {
	font-size: 16px;
	width: auto;
	display: inline-block;
    background: none;
    text-indent: 0;
    margin: 0;
    padding: 0 8px;
    color: #009dff;
}
.flow-list .flow-txt {
	padding: 16px 0;
}
.flow-list .flow-image {
	float: right;
	position: relative;
}
.flow-list .flow-image:after {
	content: " ";
	display: block;
	width: 29px;
	height: 17px;
	background: url(../images/common/flow-arrow.png) no-repeat 0 0;
	position: absolute;
	bottom: -34px;
	left: 50%;
	transform: translateY(-50%) translateX(-50%);
	-webkit-transform: translateY(-50%) translateX(-50%);
}
.flow-list li:last-child .flow-image:after {
	background: none;
}



/** お客様の声 */
.voice-list li {
	width: 320px;
	display: inline-block;
	margin-right: 10px;
	margin-bottom: 16px;
	vertical-align: top;
}
.voice-list li:nth-child(even){
	margin-right: 0;
}
.voice-list .voice-heading {
	padding: 0 40px;
	position: relative;
}
.voice-list .voice-title {
	font-size: 16px;
	font-weight: 700;
	color: #009dff;
	position: absolute;
	top: 20px;
    left: 120px;
}
.voice-list .voice-subtitle {
	position: absolute;
	top: 40px;
    left: 120px;
}
.voice-list .voice-body {
	min-height: 120px;
	background-color: #ebf9fe;
    padding: 24px;
    border: 1px solid #d4e6f5;
}



/* 料金 */
.content div.price_img {
	width: 330px;
	float: left;
}
.content div.price_text {
	width: 45%;
	float: right;
}
.price-description {
    background-color: #ebf9fe;
    padding: 24px;
	margin-bottom: 24px;
	border: 1px solid #d4e6f5;
}
.price-list {
    margin-bottom: 4px;
}
.price-list li {
	display: inline-block;
	text-align: center;
	width: 49%;
	box-sizing: border-box;
	margin-bottom: 8px;
}
.price-list li a {
    display: block;
    margin: 0;
    padding: 8px;
    border: 1px solid #d4e6f5;
    font-weight: 700;
	color: #299CD3;
	text-decoration: none;
	font-size: 16px;
}
.price-list li a:hover {
	color: #fff;
	background-color: #299CD3;
}
.section.price {
	padding-bottom: 20px;
   
}
.section.price h3 {
	position: relative;
    background: none;
    background-color: #008dd7;
    padding: 8px 16px;
    text-indent: 0;
    color: #fff;
	font-size: 18px;
	box-sizing: border-box;
}
.section.price h3 a {
	position: absolute;
    top: 12px;
    right: 16px;
    font-size: 13px;
    font-weight: 300;
    color: #fff;
}
.section.price .price-subtitle {
	color: #299CD3;
    font-size: 16px;
    line-height: 1.2;
    text-indent: 12px;
    margin: 32px 0 0;
    border-bottom: 1px dotted #299CD3;
    padding: 8px;
    background: url(../images/common/icon_cilcle.gif) no-repeat 0 40%;
}
.section.price .price-table {
    border-collapse: collapse;
    margin: 16px 0;
    width: 100%;
}
.section.price .price-table th,
.section.price .price-table td {
    border: 1px solid #aad8ef;
    padding: 8px 16px;
}
.section.price .price-table th {
    background-color: #ebf9fe;
}
.section.price .price-table thead th {
    font-weight: 700;
    text-align: center;
    color: #009dff;
    vertical-align: middle;
}
.section.price .price-table td {
    vertical-align: middle;
}

.section.price .price-table-example {
    border-collapse: collapse;
    margin: 16px 0;
    width: 100%;
}
.section.price .price-table-example th,
.section.price .price-table-example td {
    border: 1px solid #f9bba5;
    padding: 8px 16px;
}
.section.price .price-table-example th {
    width: 30%;
    background-color: #FFFBF0;
}
.section.price .price-table-example thead th {
    font-weight: 700;
    text-align: center;
    color: #f15a24;
}
.section.price .price-table-example td {
    width: 70%;
    vertical-align: middle;
}
.section.price .price-blog a {
    color: #299CD3;
}
.section.price .price-banner {
	margin: 17px 0;
}
.section.price .price-banner li {
	display: inline-block;
	width: 160px;
}
.section.price .price-banner li img {
	max-width: 100%;
}




/*------fixed float--------*/
/*#float-aircon{
   display:block;
   position:fixed;
   right:16px;
   bottom:50px;
}
#float-aircon-sp {
   display: none;
}
#float-aircon p{
   margin:0;
   padding:0;
   text-align:center;
   -webkit-transition:all 0.3s;
   -moz-transition:all 0.3s;
   transition:all 0.3s;
   filter: alpha(opacity=90);
   -moz-opacity: 0.9;
   opacity: 0.9;
}

#move-float-aircon{
   color:#fff;
   line-height:50px;
   text-decoration:none;
   display:block;
   cursor:pointer;
}
*/



/*--------footer-------*/
div.footer {
	background: #009dff;
}